@import url('https://fonts.googleapis.com/css2?family=Inter+Tight:ital,wght@0,100..900;1,100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body {
	font-family: "Inter Tight", sans-serif;
  	font-optical-sizing: auto;
	background:#fff;
}

.f-inter-tight{
	font-family: "Inter Tight", sans-serif!important;
	font-optical-sizing: auto;
}
.f-inter{
	font-family: "Inter", sans-serif!important;
 	font-optical-sizing: auto;
}
.f-12 {font-size:12px}
.f-14 {font-size:14px}
.f-16{
	font-size:16px!important;
}
.f-18{
	font-size:18px!important;
}
.f-22{
	font-size:22px!important;
}
.f-24{
	font-size:24px!important;
	line-height:150%;
}
.f-28{
	font-size:28px!important;
	line-height:150%;
}
.property-category{
	font-size: 16px;
	font-weight: 500;
	color: #ffffff;
	letter-spacing:1px;
}

.text-gray{
	color:#969FB7!important;
}

.f-regular{font-weight:400!important}
.f-semibold{font-weight:500!important}
.f-bold{font-weight:600!important}

.form-control::placeholder {
	color:#585D64;  /* Optional: make it italic */
	font-size: 14px;           /* Customize size */
	opacity: 1;
}
header{
	background:#FFFFFF;
	box-shadow: inset 0 -1px 0 #ECEEF1;
}
.navbar-nav .nav-link {
	font-size: 16px;
	font-weight: 500;
	color: #585D64 !important;
	margin-right: 20px;
}



.login-link {
	font-size: 16px;
	font-weight: 500;
	color: #585D64;
	margin-right: 15px;
	align-self: center;
	text-decoration: none;
}

.register-btn {
	min-width:139px;
	min-height:54px;
	font-size: 16px;
	line-height: 36px;
	font-weight: 500;
	color: #fff;
	background-color: #00A9EF;
	border-radius: 100px;
	padding: 8px 20px 8px 20px;
	display: flex;
	align-items: center;
	text-decoration: none;
}

.register-btn img {
	margin-left: 10px;
	height: 16px;
}
.banner .subtitle{
	background-color: rgba(0, 169, 239, 0.1);
	color: #00A9EF;
	border-radius: 100px;
	padding: 6px 20px;
	font-size: 16px;
	font-weight: 600;
	display: inline-block;
	text-transform:uppercase;
}
.banner p{
	font-size: 18px;
	font-weight: 400;
	color: #585D64;
}
.img-box {
    width: 48%;
    max-width: 200px;
    border-radius: 16px;
    opacity: 0;
    transform: scale(0.8);
    transition: all 0.8s ease-in-out;
  }

  .zoom-in {
    transform: scale(0.8);
    opacity: 0;
    transition: all 1s ease-in-out;
  }

  .zoom-in.show {
    transform: scale(1);
    opacity: 1;
  }

  .partner-section {
    background-color: #F8F9FC;
  }

  .partner-heading {
	font-family: "Inter", sans-serif;
 	font-optical-sizing: auto;
    color: #585D64;
    font-weight: 500;
    font-size: 28px;
  }

  .partner-scroll-wrapper {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none; /* Firefox */
  }

  .partner-scroll-wrapper::-webkit-scrollbar {
    display: none; /* Chrome, Safari */
  }

  .partner-logos {
    min-width: max-content;
    padding-bottom: 5px;
  }

  .partner-logo {
    /* height: 90px;
    flex-shrink: 0; */
  }

  .partner-logo {
	max-width: 100%;
	height: auto;
	display: block;
  }

  .hero-parallax-section {
    position: relative;
    width: 100%;
    height: 861px;
    background-color: #C1DFEB;
    overflow: hidden;
  }

  .hero-parallax-bg {
    position: absolute;
	bottom: -120px;;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('/img/img_demo/home/bb-hero-parallax-1.png');
	background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    transform: translateY(0);
    transition: transform 0.2s ease-out;
    z-index: 1;
  }

  .feature-btn {
	font-size:18px;
	font-family: "Inter Tight", sans-serif;
	font-weight: 500;
	border-radius: 100px;
	background-color: transparent;
	padding: 0;
	transition: color 0.3s ease;
  }

  .feature-btn img {
	transform: rotate(0deg);
	transition: transform 0.3s ease;
  }
  .feature-title{
	font-weight:600;
	font-size:24px;
	font-family: "Inter", sans-serif;
 	font-optical-sizing: auto;
  }

  .feature-text{
	font-weight:400;
	font-size:16px;
	font-family: "Inter Tight", sans-serif;
 	font-optical-sizing: auto;
  }
  .svg-arrow {
	width: 22px;
	height: auto;
	transition: filter 0.3s ease;
	filter: brightness(0) saturate(100%) invert(12%) sepia(8%) saturate(102%) hue-rotate(172deg) brightness(97%) contrast(85%);
  }


  .feature-btn:hover {
	color: #00A9EF;
  }

  .feature-btn:hover img {
	transform: rotate(45deg);
  }
  .feature-btn:hover .svg-arrow {
	filter: brightness(0) saturate(100%) invert(42%) sepia(98%) saturate(749%) hue-rotate(178deg) brightness(94%) contrast(88%);
  }

  .bg-dark-blue {
    background-color: #015A9C;
  }
  .bg-light-blue {
    background-color: #29A3F3;
  }


  .get-started-btn {
    font-size: 16px;
    font-weight: 500;
    color: #00A9EF;
    border-radius: 100px;
    background-color: transparent;
    padding: 0;
    transition: color 0.3s ease;
  }

  .get-started-btn .svg-arrow {
    width: 16px;
    height: auto;
    transform: rotate(30deg);
    transition: transform 0.3s ease, filter 0.3s ease;
    filter: brightness(0) saturate(100%) invert(12%) sepia(8%) saturate(102%) hue-rotate(172deg) brightness(97%) contrast(85%);
  }

  .get-started-btn:hover {
    color: #007acc;
  }

  .border-custom {
	border-color: #F3F3F9;
  }

  .bg-custom{
	background-color: #F8F9FC;
  }

  .paragraph-contained {
    max-width: 700px;
	margin:0px auto;
  }

  .mt-n4 {
    margin-top: -7rem;
  }

  .section-heading{
	font-weight:400;
	font-size:48px;
	font-family: "Inter", sans-serif;
 	font-optical-sizing: auto;
  }
  .section-content{
	font-weight:100;
	font-size:18px;
	line-height:160%;
	font-family: "Inter Tight", sans-serif;
 	font-optical-sizing: auto;
  }


  .contact-us .section-heading{
	font-size:40px;
  }
  .contact_info .text-muted{
	color:#969FB7!important;
	font-family: "Inter Tight", sans-serif;
 	font-optical-sizing: auto;
	 font-size:16px;

  }
  .contact_info a{
	text-decoration:none;
	color:#000;
  }
  .footer-pill a{
	text-decoration:none;
	color:#fff;
  }

  .holiday-banner {
	background-image: url('/img/img_demo/home/holiday-banner-bg.png'); /* update path if needed */
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	min-height: 400px;
	border-radius: 20px;
	overflow: hidden;
  }

  .arrow-btn {
    background-color: #fff;
	border:1px solid #E7EBF5;
    border-radius: 50%;
    padding: 10px;
    transition: background-color 0.3s ease;
  }

  .arrow-btn:hover {
    background-color: #00A9EF;
  }

  .arrow-btn:hover .arrow-icon {
    filter: brightness(0) invert(1);
  }

  .arrow-icon {
    width: 24px;
    height: 24px;
    transition: filter 0.3s ease;
  }

  .star-icon {
	width: 16px !important;
    height: 16px;
    display: inline !important;
  }
  .block-quote-icon{
	width:38px;
	height:38px;

  }

  .accordion-button::after {
	display: none !important;
  }

  .toggle-icon {
	transition: transform 0.3s ease, filter 0.3s ease;
  }

  .accordion-button[aria-expanded="true"] .toggle-icon {
	transform: rotate(90deg);
	filter: brightness(0) saturate(100%) invert(41%) sepia(91%) saturate(2764%) hue-rotate(176deg) brightness(95%) contrast(90%);
  }

  .h-640 {
	min-height:740px;
  }

  .h-440{
	min-height:440px;
  }

  .icon-bg-rounded{
	border-radius:16px;
	width:100px;
	height:100px;
	text-align:center;
  }
  .bg-orange{
	background:#FA9E11;
  }

  .tidycal-embed {
	border-radius: var(--bs-border-radius-xxl) !important;
	overflow-y: auto;
  }

  .text-center-content {
	justify-content: center;
  }
  .section-pull-up{
	bottom:-150px;
  }

  .section-push-down{
	top:250px;
  }

  .holiday-pull-up{
	margin-top: -300px;
  }
  .footer-pull-up{
	top:-150px;
  }
  .icon-circle {
	width: 74px;
	height: 74px;
	background:#F8F9FC;
	border-radius: 50%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
  }

  .bg-custom-icon-footer{
	background:rgba(255,255,255,0.1);
  }

  .bg-blue{
	background:#00A9EF;
  }

  .w-95 {
	width: 95%;
  }
  .h-340{
	max-height:340px;
  }
  .pull-team-up{
	bottom: -30px; width: 65%;
  }

  .property-image-wrapper {
	position: relative;
	overflow: hidden;
  }

  .property-img {
	display: block;
	width: 100%;
	height: auto;
	object-fit: cover;
	transition: transform 0.5s ease;
  }

  .property-overlay {
	max-height: 202px;
	width: 95%;
	border-radius:10px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%) translateY(0);
	background-color: rgba(7, 21, 66, 0);
	transition: background-color 0.5s ease, transform 0.5s ease;
	position: absolute;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	text-align: left;
	padding: 1rem;
  }

  .property-card:hover .property-img {
	transform: scale(1.05);
  }


  .property-card:hover .property-overlay {
	background-color: rgba(7,21,66, 0.8);
	transform: translateX(-50%) translateY(-10px);
  }

  .explore-btn {
	display: none;
  }

  .explore-btn img{
	width:auto!important;
	display:inline!important;
  }

  .property-card:hover .explore-btn {
	display: inline-block;
  }

  .footer-pill {
	border-radius: 1000px;
	border: 1px solid rgba(255, 255, 255, 0.1);
	background-color: rgba(255, 255, 255, 0.1);
	display: inline-flex;
	align-items: center;
	font-size: 14px;
	color: #fff;
  }

  .social-icon {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.1);
	color: #fff;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	transition: background-color 0.3s;
  }

  .social-icon:hover {
	background-color: rgba(255, 255, 255, 0.3);
  }
  .footer-pill {
	font-family: "Inter", sans-serif;
	font-size:22px;
 	font-optical-sizing: auto;
    color: #fff;
    font-weight: 400;
    font-size: 21px;
  }

.list-inline{
	text-transform: uppercase;
	font-family: "Inter Tight", sans-serif;
	font-size:16px;
	font-weight:400;
  }

  .btn-facebook {
    background-color: #43609c;
    color: #fff;
    margin-bottom: 5px;
    border-radius: 2px;
    text-decoration: none;
    font-size: 14px;
    line-height: 15px;
    padding: 12px 18px;
}
.btn-google {
    background-color: #dd4b39;
    color: #fff;
    margin-bottom: 5px;
    border-radius: 2px;
    text-decoration: none;
    font-size: 14px;
    line-height: 15px;
    padding: 12px 18px;
}
.holiday-spacer{
	height:250px;
}
.property-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.property-image-wrapper {
	border:1px solid #fefefe;
	border-radius:16px;
    height: 500px; /* or 100% if inside a flex/grid container */
    position: relative;
    overflow: hidden;
}

  @media (min-width: 540px) and (max-width: 991.98px) {
	.mt-n4
	{
		margin-top:0px;
	}
	.container {
	  max-width: 95% !important;
	}

  }
  @media (min-width: 331px) and (max-width: 540px) {
	.custom-bottom-offset {
		position:relative!important;
		bottom: auto !important;
		transform: none !important;
		left: 0px !important;
		box-sizing:content-box;

	}
  }

  @media (max-width: 1400px) {
	.section-pull-up,.section-push-down,#holiday-banner{
		position:relative!important;top:0px;margin-top:0px;
		}
		.section-overlap-spacer{display:none!important}
	}
  @media (max-width: 767.98px) {
	.swiper-slide {
		width: auto !important;
	  }
	.img_responsive {
	  width: 100%;
	  height: auto;
	}


	.zoom-in {
	  transform: scale(1.0);
	}

	.zoom-in.show {
	  transform: scale(1.0);
	}
	.hero-parallax-bg {
		background-attachment: scroll;
		bottom:0px;
      	height: 100%;
	}
	.section-heading{
		font-size:36px;
		text-align:left;
	}
	.team-info {
		width: 80%;
	}
	.mt-n4 {
		margin-top: 0rem;
	  }

	  .testimonial-slider .card.p-4 {
		padding: 0.25rem !important; /* p-1 equivalent */
	  }
	  .testimonial-slider .owl-item img{
		max-height:150px;
	  }

	  .testimonial-nav-mobile {
		display: flex !important;
		justify-content: center;
		margin-top: 1rem;
	  }

	  .testimonial-nav-desktop {
		display: none !important;
	  }

	  .properties-slider .card.p-4 {
		padding: 0.25rem !important; /* p-1 equivalent */
	  }


	  .properties-nav-mobile {
		display: flex !important;
		justify-content: center;
		margin-top: 1rem;
	  }

	  .properties-nav-desktop {
		display: none !important;
	  }

	  .holiday-banner {
		background-image: url(/img/img_demo/home/holiday-banner-bg-mobile.png);
		min-height:800px;
		margin-bottom:0px!important;
		border-bottom-left-radius: 0px!important;
		border-bottom-right-radius: 0px!important;
	  }
	  #holiday-banner{
		padding-bottom:0px!important;

	  }


  }
  @media (min-width: 768px) {
	.properties-nav-mobile {
		display: none !important;
	}
	.testimonial-nav-mobile {
	  display: none !important;
	}
  }
